
.content-wrapper {
    padding: 30px;
}
.container .clearfix {
	height:20px
}
.col-sm-9 {
    width: 75%;
  }
.articles ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.carousel {
  position: relative;
}
#slider .carousel-inner {
    float: left;
    height: 320px;
    width: 480px;
}
.carousel-inner {
    overflow: hidden;
    position: relative;
}
.carousel-inner > .active {
    left: 0;
}
#slider .slider-pager {
    bottom: inherit;
    float: right;
    left: inherit;
    margin: 0;
    position: relative;
    top: inherit;
    width: auto;
}
.carousel-indicators {
    list-style: outside none none;
    padding-left: 0;
    text-align: center;
    z-index: 15;
}
#slider .pager-caption {
    background: rgba(80, 80, 80, 0.75) none repeat scroll 0 0;
    bottom: 2px;
    color: #fff;
    font-size: 12px;
    left: 10px;
    line-height: 12px;
    padding: 5px 1%;
    position: absolute;
    width: 92%;
}
#slider .slider-caption span {
    bottom: 0;
    color: #fff;
    display: block;
    font-family: Arial;
    font-size: 13px;
    line-height: normal;
    padding: 0 10px 5px;
    position: absolute;
}
#slider .slider-caption span > strong {
    display: block;
    font-size: 20px;
    font-weight: normal;
    padding: 3px 0;
}
#slider .slider-pager > li.active {
    background-image: url("/images/internet/aalaus/backgrounds2014/article-image-arrow.png");
    background-position: 0 50%;
    background-repeat: no-repeat;
}
#slider .carousel-indicators li, #slider .carousel-indicators .active {
    border: medium none;
    bottom: inherit;
    clear: both;
    display: block;
    height: auto;
    left: inherit;
    list-style-type: none;
    margin: 0 0 3px;
    position: relative;
    text-indent: 0;
    top: inherit;
    width: 162px;
}
#slider .slider-pager li {
    padding-left: 7px;
}
#slider .slider-pager > li.active img {
    border-color: #013485;
}
#slider .slider-pager > li img {
    border-style: solid;
    border-width: 3px;
    vertical-align: middle;
}
#slider .slider-caption {
  background-image: url("/images/internet/aalaus/backgrounds/article-image.png");
  background-position: 0 0;
  background-repeat: repeat-x;
  bottom: 0;
  height: 118px;
  left: 0;
  position: absolute;
  width: 100%;
}
.carousel-inner > .active, .carousel-inner > .next, .carousel-inner > .prev {
    display: block;
}
.carousel-inner > .item {
    position: relative;
    transition: left 0.6s ease-in-out 0s;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
  display: block;
  height: auto;
  line-height: 1;
  max-width: 100%;
}
.article-tabs {
    background-image: url("/images/internet/aalaus/backgrounds/tab.png");
    background-position: 0 16px;
    background-repeat: repeat-x;
    border: medium none;
}
.article-tabs {
    padding-left: 18px;
}
.article-tabs > li {
    margin: 8px 0 0;
}
.articles ul li {
    border-top: 1px dotted #c8c8c8;
    color: #444;
    display: block;
    line-height: normal;
    padding: 15px 0;
    position: relative;
}
.articles ul li p {
    display: table;
}
.article-tabs > li > a {
    border: medium none;
    color: #444;
    font-size: 1.231em;
    font-weight: bold;
    padding-top: 13px;
}
.article-tab-pane dl dt {
    background: transparent url("/images/internet/aalaus/backgrounds2014/content-main-ul-li.png") no-repeat scroll 2px 10px;
    border-bottom: 1px dotted #cecece;
    clear: both;
    float: left;
    font-weight: normal;
    line-height: normal;
    padding: 5px 0;
    width: 70%;
}
dl dt a {
	color:#013485;
    font-weight: normal;
    line-height: normal;
}
.visible-xs .article-tab-pane dl dt {
    border: medium none;
    width: 100%;
    font-weight: normal;
    line-height: normal;
}
.article-tab-pane dl dt span {
    display: table;
}
.article-tab-pane dl dt span {
    padding-left: 20px;
}
.article-tab-pane dl dt a:hover {
    color: #4689ff;
}
.hidden-xs .article-tab-pane dl dd {
    border-bottom: 1px dotted #cecece;
    color: #444;
    line-height: normal;
    margin-left: 70%;
    padding: 5px 0;
    text-align: right;
}
.visible-xs dd {
    margin: 0;
    padding: 0 0 10px 20px;
    text-align: left;
    width: 100%;
    border-bottom: 1px dotted #cecece;
    color: #444;
    line-height: normal;
}
.articles ul li span.date {
    clear: both;
    display: block;
    padding: 10px 0 0;
}
.articles ul li h3 {
    font-size: 1.154em;
    font-weight: normal;
    padding: 0 0 5px;
}
h3 {
    color: #004986;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
}
.articles ul li a img {
    display: inline-block;
    float: left;
    padding: 0 15px 0 0;
}
.visible-xs .articles ul {
    list-style-type: none;
}
#slider .carousel-control.visible-xs {
    top: 38%;
}
.carousel-control.left.visible-xs, .carousel-control.right.visible-xs {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
    background-repeat: repeat-x;
}
.carousel-control.right.visible-xs {
    left: auto;
    right: 15px;
}
.carousel-control.visible-xs {
    border: 3px solid #ffffff;
    border-radius: 23px;
    color: #ffffff;
    font-size: 60px;
    font-weight: 100;
    height: 40px;
    left: 15px;
    line-height: 25px;
    margin-top: -20px;
    opacity: 0.5;
    position: absolute;
    text-align: center;
    width: 40px;
}
.content-wrapper .quicklinks {
    border: 1px solid #dddddd;
    border-radius: 4px;
    margin: 12px 0 25px;
}
.content-wrapper .quicklinks .row {
    padding: 0 20px;
}
.content-wrapper .quicklinks .row .quick-link-first {
    border-right: 1px dotted #dddddd;
}
.content-wrapper .quicklinks .row .quick-link-col {
    border-bottom: 1px dotted #dddddd;
    font-family: "Allianz Sans Regular";
    height: 60px;
    padding: 5px;
}
.content-wrapper .quicklinks .row .quick-link-col .quick-header-col {
    color: #3455a4;
    display: inline-block;
    font-family: Allianz Sans Regular;
    font-size: 1.154em;
    line-height: 45px;
    vertical-align: top;
}
.content-wrapper .quicklinks .caret-image {
    background: rgba(0, 0, 0, 0) url("/images/internet/aalaus/icons/circle-arrow-blue.png") no-repeat scroll 0 0;
    display: inline-block;
    float: right;
    height: 18px;
    margin: 15px;
    width: 17px;
}
h2 {
    color: #113388;
    font-size: 1.231em;
    padding-top: 10px;
}
h2.news-headline {
    font-size: 2.5em;
    margin-top: 10px;
    margin-bottom: 20px;
}
.news-images.pull-right {
    padding-left: 1em;
    padding-bottom: 0.5em;
}
.news-images.pull-left{
    padding-right: 1em;
    padding-bottom: 0.5em;
}
